OVERLAY_CONFIG = Overlays.json

include $(JABY_ENGINE_DIR)/mkfile/common/Wildcard.mk
SRCS  = $(call rwildcard, src, c cpp)

INCLUDES += -I$(JABY_ENGINE_DIR)/support/include -I$(JABY_ENGINE_DIR)/include
CCFLAGS  += -save-temps=obj

SUPPORT_LIBS += FontWriter

include $(JABY_ENGINE_DIR)/mkfile/Makefile
include $(JABY_ENGINE_DIR)/mkfile/PSEXETarget.mk